Jump to content

Recommended Posts

Moi l'installe se passe bien mais j'ai un message d'erreur quand je lance le jeu, je retélécharge les patchs. :francais:

Résolu pour mon XP SP3 ! Il suffi de désactiver l'accélération matériel du son.

Démarrer>Paramètre>Panneau de configuration>Son et périphérique audio>Bouton "paramètres avancées">Onglet "Performance"

Là désactivez l'accélération matériel.

Share this post


Link to post
Share on other sites
Moi l'installe se passe bien mais j'ai un message d'erreur quand je lance le jeu, je retélécharge les patchs. :francais:

Résolu pour mon XP SP3 ! Il suffi de désactiver l'accélération matériel du son.

Démarrer>Paramètre>Panneau de configuration>Son et périphérique audio>Bouton "paramètres avancées">Onglet "Performance"

Là désactivez l'accélération matériel.

tu ne saurais pas par hasard ou cela se trouve sous vista ce param. Parce que si je trouve bien dans le panneau de configuration l'icone Sound, je ne trouve pas le reste :D

Share this post


Link to post
Share on other sites
Moi l'installe se passe bien mais j'ai un message d'erreur quand je lance le jeu, je retélécharge les patchs. :francais:

Résolu pour mon XP SP3 ! Il suffi de désactiver l'accélération matériel du son.

Démarrer>Paramètre>Panneau de configuration>Son et périphérique audio>Bouton "paramètres avancées">Onglet "Performance"

Là désactivez l'accélération matériel.

tu ne saurais pas par hasard ou cela se trouve sous vista ce param. Parce que si je trouve bien dans le panneau de configuration l'icône Sound, je ne trouve pas le reste :D

Windows Vista ne gère pas l'accélération matériel du son, si c'est pourtant le cas cela proviens du pilote de ta carte, j'ai un portable sous Vista mais Witcher est un peu trop gourmant pour sa 7600GT.

Share this post


Link to post
Share on other sites
il te faut le TWEE_French_language_pack.exe en plus, le patch lance ce fichier.

Oui mais tu le trouves où en fait ? Je ne l'ai pas vu

Share this post


Link to post
Share on other sites

Sur la page de download, en 1 tu as le patch, en 2 tu as le pack de langues mais faut cliquer sur les petites flèches pour faire défiler les drapeaux :chinois:

Share this post


Link to post
Share on other sites
P'az pour stalker t'es pas credible, GSC n'y est pour rien, c'est plutot les constructeurs de portable qui sont a blamer et qui ne mettent pas les cartes graphiques a jour. Il y a deja eu assez de cas recensé sur d'autres jeux. C'est juste que les constructeurs ont la flemme de prendre les drivers de rajouter trois lignes et de les distribué.

sinon qu'est ce que tu fou à écrire sur un forum à 6h du mat un dimanche ? :transpi:

Sur la page de download, en 1 tu as le patch, en 2 tu as le pack de langues mais faut cliquer sur les petites flèches pour faire défiler les drapeaux ;)

"Merci je suis au courant mais le pack de langue est un pack de langue en version anglaise ;) "

C'est ce que j'allais dire mais bon, j'ai rien dit ^^ j'avais vraiment pas vu les flèches ^^

Au fait toi tu tombes bien, comment vas tu faire ? Parce que d'après mes souvenirs, tu n'as pas de clé avec ta version ^^'

Share this post


Link to post
Share on other sites
Moi l'installe se passe bien mais j'ai un message d'erreur quand je lance le jeu, je retélécharge les patchs. ;)

Résolu pour mon XP SP3 ! Il suffi de désactiver l'accélération matériel du son.

Démarrer>Paramètre>Panneau de configuration>Son et périphérique audio>Bouton "paramètres avancées">Onglet "Performance"

Là désactivez l'accélération matériel.

tu ne saurais pas par hasard ou cela se trouve sous vista ce param. Parce que si je trouve bien dans le panneau de configuration l'icône Sound, je ne trouve pas le reste :transpi:

Windows Vista ne gère pas l'accélération matériel du son, si c'est pourtant le cas cela proviens du pilote de ta carte, j'ai un portable sous Vista mais Witcher est un peu trop gourmant pour sa 7600GT.

Euh si the witcher est trop gourmand pour ma config (q6600, GTX280) je me pend ...

Share this post


Link to post
Share on other sites
Au fait toi tu tombes bien, comment vas tu faire ? Parce que d'après mes souvenirs, tu n'as pas de clé avec ta version ^^'

Je sais pas je verrais bien ^^'

Share this post


Link to post
Share on other sites

C'est un parcours infernal les gars

Pour lancer ce patch de langue en français, il faut lancer TWEE_Upgrade sinon cela ne fonctionne pas mais lui même ne fonctionne pas comme suit :

Je suis sur windows XP SP3, et je possède la version collector première édition française de The Witcher. Le jeux est installé sur une partition (dédiée aux jeux vidéo sur mon PC, donc différente de c:), et est patché en v1.3 multi setup (langue française)

Les problèmes rencontrés sont :

- Patch 1.4 (TWEE_adventure_Side_Effects) :

- choix de la langue : France

- démarrage de l'installation ;

- puis accès au Read Me ;

- message d'erreur m'indiquant que je n'ai pas enregistré ma version du jeu .: "Veuillez enregistrer votre version du jeu The Witcher avant d'installer %p"

Or, bien entendu, le jeu a bel et bien été enregistré sur le site par l'accès à la fenêtre Launch de The Witcher. Après je suppose que ce patch est à installer dans un second temps, mais le problème reste posé à partir du moment où l'extention refuse d'être, elle même installée.

- L'extention (TWEE_Upgrade) :

- choix de la langue : France

- démarrage de l'installation ;

- puis accès au Read Me ;

- affichage de la fenêtre de dialogue me demandant mes informations de connexion ;

- accord pour continuer ,

- message d'erreur : "La langue du patch ne correspond pas à la langue du jeu. Veuillez redémarrer l'installateur du patch et sélectionner la langue appropriée".

Sachant que le jeux a été installé en langue française et que le patch a donc lui aussi été installé dans cette langue.

Share this post


Link to post
Share on other sites

C'est folklo tout ça... Quelqu'un a acheté la version enhanced là? Y'a autant de soucis qu'en patchant la première version?

Share this post


Link to post
Share on other sites
Bah perso tout a marché du premier coup :transpi:

Après je suis peut être chanceux sur ce coup là, mais bon...

T'as bien de la chance... si quelqu'un a des idées pour ma part^^'

Share this post


Link to post
Share on other sites
Bah perso tout a marché du premier coup :transpi:

Après je suis peut être chanceux sur ce coup là, mais bon...

T'as bien de la chance... si quelqu'un a des idées pour ma part^^'

Essaye en n'installant pas les patch jusqu'a 1.3 mais directement le 1.4.

Share this post


Link to post
Share on other sites
Bah perso tout a marché du premier coup :transpi:

Après je suis peut être chanceux sur ce coup là, mais bon...

T'as bien de la chance... si quelqu'un a des idées pour ma part^^'

Essaye en n'installant pas les patch jusqu'a 1.3 mais directement le 1.4.

Je viens de tester ta méthode. Alors avec l'un des TWEE_Upgrade, cela revenait au même, tandis qu'avec l'autre c'est passé comme une lettre à la poste... Va comprendre Erneste.

Il s'installe là, en espérant que la suite ne soit pas aussi chaotique... je croise les doigts

Share this post


Link to post
Share on other sites
Bah perso tout a marché du premier coup :transpi:

Après je suis peut être chanceux sur ce coup là, mais bon...

T'as bien de la chance... si quelqu'un a des idées pour ma part^^'

Essaye en n'installant pas les patch jusqu'a 1.3 mais directement le 1.4.

Je viens de tester ta méthode. Alors avec l'un des TWEE_Upgrade, cela revenait au même, tandis qu'avec l'autre c'est passé comme une lettre à la poste... Va comprendre Erneste.

Il s'installe là, en espérant que la suite ne soit pas aussi chaotique... je croise les doigts

Un resultat ?

Je viens de le reinstaller sur un autre ordinateur. Jusqu'au patch 1.3, il fonctionne nickel. Une fois le patch 1.4 installe (avec difficulte), il plante que je fais creation d'une nouvelle partie. Patch de merde ...

Share this post


Link to post
Share on other sites

Bon cela fonctionne surtout que bizarrement il s'avère que je n'ai pas besoin d'installer les autres puisqu'ils sont déjà présent dans le premier.

Share this post


Link to post
Share on other sites

Salut les gens !!

J'ai eu quelques soucis d'installation aussi au point de retélécharger 2 fois les patchs mais sans vérifier s'ils étaient complets :transpi:

Alors soyez pas aussi c** que moi et vérifier si le patch est bien de 900Mo et des patates sinon il voudra pas l'installer ! forcément...

C'est stupide ! je sais ! mais j'suis sur que je suis pas le seul !!!

enfin j'espere ... :D

Share this post


Link to post
Share on other sites

Petite question, avec l'édition Enhanced, y'a besoin de le patcher ? Parce que je viens de télécharger le patch, bah j'ai un beau message d'erreur.

Share this post


Link to post
Share on other sites
Petite question, avec l'édition Enhanced, y'a besoin de le patcher ? Parce que je viens de télécharger le patch, bah j'ai un beau message d'erreur.

Ben à priori non, l'installation de base de la version enhanced est déjà en 1.4.et.des.bananes, donc pas de patch pour le moment.

EDIT: faut que je poste plus qu'une fois tout les 6 mois sur le forum, parceque le statu de gungan, c'est quand même un peu insultant.

Share this post


Link to post
Share on other sites
C'est folklo tout ça... Quelqu'un a acheté la version enhanced là? Y'a autant de soucis qu'en patchant la première version?

moi je viens de l'acheter, je l'ai installé à l'instant, j'ai eu aucun probleme, il a copié ses 13Go sans broncher.

Au lancement j'ai fait "detection de mise à jour", il a trouvé le patch 1.4 mais comme ma version actuelle est en 1.4.5.truc j'en ai pas basoin.

Maintenant, roulement de tambourin, je vais lancer le jeu !! Si j'ai des problemes, je ne manquerais pas de vous en faire part.

Edit: Bon, aucun probleme à signaler, je viens de jouer environs 1h30 (le temps de voir la belle cinématique du debut et de peter la gueule aux mechants qui attaquaient le chateau) et tout m'as semblé tres correcte. Je note qu'il y a meme du sang danc cette version... du coup je comprend pas trop la news de la semaine derniere qui dissait qu'ils avaient oublié de l'activer.

Share this post


Link to post
Share on other sites

Pas de bug à signaler avec la version enhanced. J'ai pas encore essayé les nouvelles aventures, mais j'ai fini le chapitre 1 de l'histoire de base sans aucun soucis.

En plus, on a plus le temps de se faire un café à chaque chargement, mis à part le premier qui est long; les autres sont acceptables. (de instantané, à 8 secondes max)

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×
×
  • Create New...